<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "https://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="https://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<title>TestNG Report</title>
<style type="text/css">table {margin-bottom:10px;border-collapse:collapse;empty-cells:show}th,td {border:1px solid #009;padding:.25em .5em}th {vertical-align:bottom}td {vertical-align:top}table a {font-weight:bold}.stripe td {background-color: #E6EBF9}.num {text-align:right}.passedodd td {background-color: #3F3}.passedeven td {background-color: #0A0}.skippedodd td {background-color: #DDD}.skippedeven td {background-color: #CCC}.failedodd td,.attn {background-color: #F33}.failedeven td,.stripe .attn {background-color: #D00}.stacktrace {white-space:pre;font-family:monospace}.totop {font-size:85%;text-align:center;border-bottom:2px solid #000}.invisible {display:none}</style>
</head>
<body>
<table>
<tr><th>Test</th><th># Passed</th><th># Skipped</th><th># Retried</th><th># Failed</th><th>Time (ms)</th><th>Included Groups</th><th>Excluded Groups</th></tr>
<tr><th colspan="8">Default suite</th></tr>
<tr><td><a href="#t0">Default test</a></td><td class="num">7</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">10,896</td><td></td><td></td></tr>
</table>
<table id='summary'><thead><tr><th>Class</th><th>Method</th><th>Start</th><th>Time (ms)</th></tr></thead><tbody><tr><th colspan="4">Default suite</th></tr></tbody><tbody id="t0"><tr><th colspan="4">Default test &#8212; passed</th></tr><tr class="passedeven"><td rowspan="7">restAssured.events.test.EventExportTest</td><td><a href="#m0">startEventExportAsICALFileFormat</a></td><td rowspan="1">1605885048225</td><td rowspan="1">4856</td></tr><tr class="passedeven"><td><a href="#m1">startEventExportAsXCalenderFileFormat</a></td><td rowspan="1">1605885053083</td><td rowspan="1">850</td></tr><tr class="passedeven"><td><a href="#m2">startEventExportAsZipFileFormat</a></td><td rowspan="1">1605885053934</td><td rowspan="1">1160</td></tr><tr class="passedeven"><td><a href="#m3">startEventExportCSVFileFormat</a></td><td rowspan="1">1605885055095</td><td rowspan="1">868</td></tr><tr class="passedeven"><td><a href="#m4">startEventExportPDFFileFormat</a></td><td rowspan="1">1605885055963</td><td rowspan="1">930</td></tr><tr class="passedeven"><td><a href="#m5">startEventSessionExportAsCSVFileFormat</a></td><td rowspan="1">1605885056894</td><td rowspan="1">768</td></tr><tr class="passedeven"><td><a href="#m6">startEventSpeakersExportAsCSVFileFormat</a></td><td rowspan="1">1605885057663</td><td rowspan="1">1077</td></tr></tbody>
</table>
<h2>Default test</h2><h3 id="m0">restAssured.events.test.EventExportTest#startEventExportAsICALFileFormat</h3><table class="result"><tr><th>Messages</th></tr><tr><td><div class="messages">eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMjYsIm5iZiI6MTYwNTg4NTAyNiwianRpIjoiYzI3YmVkZTUtNGFmNy00OWU3LWEyYzItNjQyNGFhNTk4ZjY2IiwiZXhwIjoxNjA1ODkwNDI2LCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiZmVlNTdmN2ItZTEzNi00YjgxLWI2ZWItMmY0MmU5OGJlNjcwIn0.hu71UNDBjkoUXph5PuwWSDAABeCYAL-Bx28YDv35atg<br/>Task URL is : /v1/tasks/370a057f-3034-4808-91fa-7f59dc7e0845</div></td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m1">restAssured.events.test.EventExportTest#startEventExportAsXCalenderFileFormat</h3><table class="result"><tr><th>Messages</th></tr><tr><td><div class="messages">eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMjgsIm5iZiI6MTYwNTg4NTAyOCwianRpIjoiMDY3Zjg4ZmItYjg3Ny00ZTRiLWE1ZjItYTU1NTQ3ZWNhMWRhIiwiZXhwIjoxNjA1ODkwNDI4LCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiZGI0OGZhOTQtMzI3ZS00YTgxLTg2MjItZDM3NmYzMTg1NWEzIn0.WGFNqi_aq_Y_y1by3IsXoWAn9PpzNpWpy2oGVJUI3Kc<br/>Task URL is : /v1/tasks/72b4d708-85d4-4cea-844d-d2406d296e7c</div></td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m2">restAssured.events.test.EventExportTest#startEventExportAsZipFileFormat</h3><table class="result"><tr><th>Messages</th></tr><tr><td><div class="messages">{"image":true,"document":true,"video":true,"audio":true}<br/>eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMjksIm5iZiI6MTYwNTg4NTAyOSwianRpIjoiNmE2MDQ4YzMtZjRhNC00YmZjLTllY2YtMzk4MGNhZTYyMTY0IiwiZXhwIjoxNjA1ODkwNDI5LCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiMzVhMDZmY2QtODI4NC00OTEzLThhZWYtM2UxNjZjMWVjZjNkIn0.elHpp-7IMYHzigMXIgXHmp6anG7HhrsskdS3StMlBEs<br/>Task URL is :: /v1/tasks/32154f3d-5b01-43e1-bc9f-be07765dadd2</div></td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m3">restAssured.events.test.EventExportTest#startEventExportCSVFileFormat</h3><table class="result"><tr><th>Messages</th></tr><tr><td><div class="messages">eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMzAsIm5iZiI6MTYwNTg4NTAzMCwianRpIjoiOTNhZmNlYmUtOTlmMS00YTFlLWIwNTktODljOTUyMjNjNzg3IiwiZXhwIjoxNjA1ODkwNDMwLCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiNWMxZWNmNzUtNGYwMC00OWVjLTk1MjQtMDIzYTMxYzVkOWQ2In0.B4_2fQlNza13hBC1qPAr6vEkit2KDSmeF_ukFrCHrfc<br/>Task URL is : /v1/tasks/c1081c08-7ecc-457c-8cef-8b32d6745b29</div></td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m4">restAssured.events.test.EventExportTest#startEventExportPDFFileFormat</h3><table class="result"><tr><th>Messages</th></tr><tr><td><div class="messages">eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMzEsIm5iZiI6MTYwNTg4NTAzMSwianRpIjoiYjQwYmE2MDctMWZiZC00NWM1LTg2ODctYjcwMWQ0MzQ1NzE2IiwiZXhwIjoxNjA1ODkwNDMxLCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiMGZmYTExNWMtYzE5OS00OTdlLTk5OGItMTNkNTVlOGM1M2JkIn0.u-_zsM-OdvKKHVysh4z9A5NZsEPuX7c0ep7ZRIJeQC4<br/>Task URL is : /v1/tasks/61355e5d-0536-40a1-9340-5da2a8e741b3</div></td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m5">restAssured.events.test.EventExportTest#startEventSessionExportAsCSVFileFormat</h3><table class="result"><tr><th>Messages</th></tr><tr><td><div class="messages">eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMzIsIm5iZiI6MTYwNTg4NTAzMiwianRpIjoiZWI5NGI4ZjMtZmYxYS00MzUzLTgxZTAtMDMwMDI4ZDRiNjg0IiwiZXhwIjoxNjA1ODkwNDMyLCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiYTBmZWYxZmMtOThlYy00NzFmLWE5YTEtNmYwMGRjMTQyYjcwIn0.Dtdqvkx7KgQCkmJxh94SOTkzj4aPQWc014Nu6GX0xFE<br/>Task URL is : /v1/tasks/e96a2725-f9a6-45af-846b-85f745c12b46</div></td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m6">restAssured.events.test.EventExportTest#startEventSpeakersExportAsCSVFileFormat</h3><table class="result"><tr><th>Messages</th></tr><tr><td><div class="messages">eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE2MDU4ODUwMzMsIm5iZiI6MTYwNTg4NTAzMywianRpIjoiYzBiZGM3MDctYjdkYi00ODQ2LWE0YjctM2VkYjY5NDEyYjNmIiwiZXhwIjoxNjA1ODkwNDMzLCJpZGVudGl0eSI6MiwiZnJlc2giOnRydWUsInR5cGUiOiJhY2Nlc3MiLCJjc3JmIjoiNGI0MGYyMzgtOTU2OC00ZjNjLWJmMGUtYWMzOWE1MDE3NzQxIn0.eyNLQC0DR90va3BGAX64mvaRLs-fW0yB_p7oRSJlElw<br/>Task URL is : /v1/tasks/867120a6-6ded-47bb-9007-d7b137ba6cc4</div></td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
</body>
</html>
